<div class="lista">
  <img [src]="movie.poster_path | image">
  <div class="caracteristicas">
    <p class="nom">{{movie.title | generalpipe}}</p>
    <button (click)=irAdetalle(movie.id)>ir a Detalle</button>
    <button class="boton" (click)="isVisible=!isVisible">DESCRIPCION</button>
    <p *ngIf="isVisible" class="bio">{{movie.overview}}</p>
    <p *ngIf="!isVisible" class="bio">{{movie.overview | myPipe}}</p>
  </div>

</div>
